// Default FilterMsg icon set
//
// The code below will register a set of icons with FilterMsg...
//
%set = FilterMsg.newIconSet("Default", 42, 20);
//
// Description of parameters:
//  (1) Name of icon set (displayed in the options menu)
//  (2) Width of icon (i.e. "42")
//  (3) Height of icon (i.e. "20")
//
// Below is the path for each icon (by damageType)
//
%set.icon[0] = "Default/fall.png";				// default
%set.icon[1] = "Default/blaster.png";			// blaster
%set.icon[2] = "Default/plasma.png";			// plasma
%set.icon[3] = "Default/chain.png";				// chaingun
%set.icon[4] = "Default/disc.png";				// disc
%set.icon[5] = "Default/grenlaunch.png";		// grenade
%set.icon[6] = "Default/laser.png";				// laser
%set.icon[7] = "Default/elf.png";				// elf
%set.icon[8] = "Default/mortar.png";			// mortar
%set.icon[9] = "Default/missile.png";			// missile
%set.icon[10] = "Default/shock.png";			// shocklance
%set.icon[11] = "Default/mine.png";				// mine
%set.icon[12] = "Default/explosion.png";		// nearby explosion
%set.icon[13] = "Default/ranover.png";			// run over / impact
%set.icon[14] = "Default/fall.png";				// fell too hard
%set.icon[15] = "Default/turret_plasma.png";	// default turret (used?)
%set.icon[16] = "Default/turret_plasma.png";	// plasma turret
%set.icon[17] = "Default/turret_aa.png";		// aa turret
%set.icon[18] = "Default/turret_elf.png";		// elf turret
%set.icon[19] = "Default/turret_mortar.png";	// mortar turret
%set.icon[20] = "Default/turret_missile.png";	// missile turret
%set.icon[21] = "Default/turret_clamp.png";		// clamp turret
%set.icon[22] = "Default/turret_spike.png";		// spike turret
%set.icon[23] = "Default/turret_sentry.png";	// sentry turret
%set.icon[24] = "Default/oob.png";				// out of bounds
%set.icon[25] = "Default/fall.png";				// lava
%set.icon[26] = "Default/shrike.png";			// shrike blaster
%set.icon[27] = "Default/bomber.png";			// bomber plasma
%set.icon[28] = "Default/bomber.png";			// bomber bomb
%set.icon[29] = "Default/assault.png";			// tank gun
%set.icon[30] = "Default/assault.png";			// tank mortar
%set.icon[31] = "Default/satchel.png";			// satchel charge
%set.icon[32] = "Default/mpb.png";				// mpb missile (used?)
%set.icon[33] = "Default/lightning.png";		// lightning
%set.icon[34] = "Default/fall.png";				// vehicle spawn
%set.icon[35] = "Default/fall.png";				// forcefield
%set.icon[36] = "Default/fall.png";				// vehicle crash
%set.icon[98] = "Default/nexus.png";			// camping near nexus
%set.icon[99] = "Default/fall.png";				// suicide

// Team Rabbit 2
%set.icon[200] = "Default/fall.png";			// touched own goal
%set.icon[201] = "Default/oob.png";				// grid death
%set.icon[203] = "Default/fall.png";			// hot potato
%set.icon[204] = "Default/oob.png";				// out of bounds

// Extra
%set.icon["headshot"] = "Default/headshot.png";			// headshot
%set.icon["tk"] = "Default/tk.png";						// teamkill